/* SIConnector
 * For connecting to SI API
 */
 
var method = SIConnector.prototype;

function SIConnector() {
    //this._env = env;
}

method.connect = function() {
    //return this._age;
};

module.exports = SIConnector;